Subject: bug#52385: 29.0.50; Doc-View can't view separate pages in separate windows

From: Juri Linkov <[email-masked]>
Date: Fri, 17 Dec 2021 10:29:22 +0200

>> Sorry for misleading info: actually, it's not about overlay priorities.
>> When an overlay has the ‘window’ property, then this overlay should apply
>> only on that window, but currently it's applied to all windows.
>
> Please show a recipe for reproducing this from "emacs -Q".

Please see the recipe for "emacs -Q" in https://debbugs.gnu.org/52385#20

It works correctly in 28.0.90, but fails in master.